Subject: W:WAY off-topic computer question

From: "Richard, , Wood" <rwoodphd-.at.-msn.com>
Date: Fri, 27 May 2005 10:11:25 -0400

Hi all,
 
I've encountered a problem that is computer/email related, and indirectly related to the computational chemistry list. 
 
My pc randomly freezes and I have to restart it. This morning I was looking for a web address from an email from the CCL emails that I have stored in a folder called CCL/received (I am using Oulook Express to read my mail).  Anyway, after my pc recovered from its crash, I noticed that this folder was gone.  In the directory called "Local Settings/Application Data/Identities/{900B58F3-8CF3-09C79C7BD307}/Microsoft/Outlook Express" there is a file called "received(1).dbx", which is the folder of emails that I lost.
 
My question is how can I get this "folder" back into Outlook Express?  I've tried to do an Import, but it won't let me import those files.
 
Thaks in advance,
Richard